Reset the current sandbox organization
curl --request POST \
--url https://app.ezyshield.com.au/api/organization/reset \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.ezyshield.com.au/api/organization/reset"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.ezyshield.com.au/api/organization/reset', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
"<string>"
]{
"message": "<string>"
}{
"message": "<string>"
}Organizations
Reset the current sandbox organization
Deletes sandbox account data and revokes every API key for the organization,
including the key used for this request. Disconnects accounting providers
where supported, and preserves local users and billing usage.
Requires the verification:write ability.
POST
/
organization
/
reset
Reset the current sandbox organization
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
No content
Required array length:
0 element⌘I